@import '_content/ITWRazorlib2026/ITWRazorlib2026.alpez5vcqq.bundle.scp.css';

/* /Pages/Index.cshtml.rz.scp.css */
body[b-pt3v731e2y] {
}

.itwdashboard-list[b-pt3v731e2y] {
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 0.5rem;
}
.itwdashboard-list-item[b-pt3v731e2y] {
    background-color: unset; /* var(--itw-bg-color-highlight-transp-90);*/
    border: 1px solid var(--itw-bg-color-highlight);
    min-height: 50px;
    min-width: 100%;
}

.itwdashboard-list-item[b-pt3v731e2y]  .itwdashboard-list-item-header {
    font-size: 0.9rem;
    min-width: 100%;
    padding: 2px 5px;
    background-color: var(--itw-bg-color-highlight-transp-90);
    border-bottom: 1px solid var(--itw-bg-color-highlight);
    position: relative;
    color: var(--itw-text-color);
}
.itwdashboard-list-item[b-pt3v731e2y]  .itwdashboard-list-item-headermenu {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
}
.itwdashboard-list-item[b-pt3v731e2y]  .itwtilemenu-button {
    cursor: pointer;
    padding: 0 3px;
    opacity: 0.27;
    transition: all 0.4s ease-in-out;
}
.itwdashboard-list-item[b-pt3v731e2y]  .itwtilemenu-button:hover {
    opacity: 1;
}

.itwdashboard-list-item[b-pt3v731e2y]  .itwdashboard-list-item-content {
    font-size: 0.9rem;
    padding: 5px 10px;
}

.itwdashboard-list-item[b-pt3v731e2y]  .itwdashboard-list-item-footer {
    font-size: 0.9rem;
    padding: 10px 10px 5px 10px;
    width: 100%;
    
}
.itwdashboard-list-item[b-pt3v731e2y]  .itwdashboard-list-item-footer a {
    text-decoration: none;
    color: var(--itw-btn-textcolor);
    font-weight: lighter;
    margin-right: 1rem;
}

@media (max-width: 1200px) {
    .itwdashboard-list[b-pt3v731e2y] {
        grid-template-columns: 100%;
    }
}

@media (max-width: 768px) {
    
}
/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-nacilq3bqa] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-nacilq3bqa] {
  color: #0077cc;
}

.btn-primary[b-nacilq3bqa] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-nacilq3bqa], .nav-pills .show > .nav-link[b-nacilq3bqa] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-nacilq3bqa] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-nacilq3bqa] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-nacilq3bqa] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-nacilq3bqa] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-nacilq3bqa] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
